fann_num_input_train_data
fann_print_error
Fann Functions
PHP Manual

# fann_num_output_train_data

Returns the number of outputs in each of the training patterns in the train data

### Description

int fann_num_output_train_data ( resource `$data` )

Returns the number of outputs in each of the training patterns in the train data resource.

### Parameters

`data`

  Neural network training data resource.

### Return Values

The number of outputs, or `FALSE` on error.

### See Also

- fann_length_train_data
- fann_num_input_train_data